Subject: Re: 8xx i2c refers to unspecified chip errata

From: Jean Delvare <[email-masked]>
Date: Mon, 18 Nov 2002 20:42:48 +0100

> Patch was(and still is, I think) against linuxppc_2_4_devel. Don't
> know your tree, is it not the same as linuxppc? Anyhow, too much time
> has passed for me to remember all details and I don't have the time to
> go back and do it all over again. I suggest you take the linuxppc
> version, patch it and adopt it to your tree.

Why the hell are there two different trees? :'( Can't we work all
together for a better result?

--
Jean Delvare
http://www.ensicaen.ismra.fr/~delvare/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/